.cookie-bar {
	position: fixed;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: linear-gradient(#ffa333, #cc7000);
	color: white;
	font-size: 14px;
	font-family: "Lato", sans-serif;
	font-weight: 100;
	transition: .8s;
	-webkit-animation: slideIn .8s;
					animation: slideIn .8s;
	-webkit-animation-delay: .8s;
					animation-delay: .8s;
}

.cookie-bar .message {
	white-space: nowrap;
	text-shadow: 0 1px 0 #cc7000;
}

@media (max-width: 767px) {
	.cookie-bar .message {
		display: none;
	}
}

.cookie-bar .mobile {
	display: none;
}

@media (max-width: 767px) {
	.cookie-bar .mobile {
		display: inline-block;
	}
}

.close-cb {
	border: none;
	color: white;
	background: #995400;
	position: absolute;
	display: inline-block;
	right: 10px;
	top: 0;
	cursor: pointer;
	border-radius: 3px;
	line-height: 30px;
	height: 30px;
	width: 30px;
	font-size: 16px;
	font-weight: bold;
}

.close-cb:hover {
	background: #cc7000;
}

.checkbox-cb {
	display: none;
}
.checkbox-cb:checked + .cookie-bar {
	-webkit-transform: translateY(-50px);
					transform: translateY(-50px);
}

a {
	color: #5cf2ff;
}
